EUIMAGE-DESCRIBE-PACK(1)

NAME
euimage-describe-pack - ***TECH PREVIEW***

SYNOPSIS
euimage-describe-pack [--show-empty-fields] [--debug] [--debugger]

[--version] [-h]
    FILE

DESCRIPTION
***TECH PREVIEW***

DESCRIPTION
Show info about an image pack

  positional arguments:

FILE
    the image pack to show info for (required)

  optional arguments:

--show-empty-fields
    show empty values as "(nil)"

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit